.anime {
    transition: transform 1.4s cubic-bezier(0.11, 0.85, 0.14, 1), opacity 1.5s ease-in-out;
}

.hide-left {
    transform: translate3d(-50px, 0, 0);
}

.hide-right {
    transform: translate3d(50px, 0, 0);
}

.hide-up {
    transform: translate3d(0, -50px, 0);
}

.hide-up1 {
    transform: translate3d(0, -20px, 0);
}

.hide-down {
    transform: translate3d(0, 50px, 0);
}

.hide-scale {
    transform: scale(1.1);
}

.hide-scale-anime {
    transform: scale(1.05);
    filter: brightness(0);
    transition: filter 2s ease-in-out, transform 5.5s cubic-bezier(0.11, 0.85, 0.14, 1);
}

.hide-scale-anime.show {
        filter: brightness(100%);
        transform: scale(1);
    }

@keyframes scaleInit {
    0% {
        transform: scale(1);
        filter: brightness(100%);
    }
    100% {
        transform: scale(1.05);
        filter: brightness(0);
    }
}

@keyframes scaleAnimation {
    0% {
        transform: scale(1.15);
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.hide-fade {
    opacity: 0;
}

.delay1 {
    transition-delay: 0.1s;
}

.delay2 {
    transition-delay: 0.2s;
}

.delay3 {
    transition-delay: 0.3s;
}

.delay4 {
    transition-delay: 0.4s;
}

.delay5 {
    transition-delay: 0.5s;
}

.delay6 {
    transition-delay: 0.6s;
}

.delay7 {
    transition-delay: 0.7s;
}

.delay8 {
    transition-delay: 0.8s;
}

.delay9 {
    transition-delay: 0.9s;
}

.delay10 {
    transition-delay: 1s;
}

.delay12 {
    transition-delay: 1.2s;
}

.delay16 {
    transition-delay: 1.6s;
}

.delay20 {
    transition-delay: 2s;
}

.delay30 {
    transition-delay: 3s;
}

/* stylelint-disable-next-line */

*,
*::before,
*::after {
    box-sizing: border-box;
}

pre {
    font-family: var(--fontFamily-mono);
    font-weight: var(--fontWeight-normal);
}

@media (--not-sp) {

.-hidden-pc {
        display: none !important
}
    }

@media (max-width: 599px) {

.-hidden-sp {
        display: none !important
}
    }

.-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.is-pc {
    display: block !important;
}

@media (max-width: 599px) {

.is-pc {
        display: none !important
}
    }

.is-sp {
    display: none !important;
}

@media (max-width: 599px) {

.is-sp {
        display: block !important
}
    }

/* stylelint-disable-next-line */

#gn_footer {
    background-color: #000;
    position: relative;
    z-index: 10;
}

/* stylelint-disable-next-line */

#gn_header {
    display: none;
}

/* stylelint-disable-next-line */

#gn_header img {
        width: auto;
    }

@media (max-width: 599px) {

#gn_header {
        display: block
}
    }

.gn_header-container {
    background-color: #fff;
    position: relative;
    z-index: 100;
}

button {
    border: none;
    padding: 0;
    line-height: 0;
    outline: none;
    background-color: transparent;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.model {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1200;
    display: none;
}

.model_bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.95);
        z-index: 0;
    }

.model_video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        max-width: 1024px;
        background-color: #000;
    }

@media (max-width: 599px) {

.model_video {
            width: 100%
    }
        }

.model_video_wrapper {
            position: relative;
            width: 100%;
            padding-top: 56.25%;
        }

.model_video iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: 0;
        }

.model_close {
        position: absolute;
        top: 2vh;
        right: 2vw;
        width: 60px;
        height: 60px;
        background-color: rgba(0, 0, 0, 0.3);
        transition: 0.4s ease-in-out;
        cursor: pointer;
    }

@media (max-width: 599px) {

.model_close {
            top: 0;
            right: 10px;
            width: 28px;
            height: 28px;
            transform: translate(0, -100%)
    }
        }

.model_close:hover {
            background-color: rgba(0, 0, 0, 1);
        }

.model_close::before {
            content: "";
            position: absolute;
            top: 30px;
            left: 10px;
            width: 40px;
            height: 2px;
            transform: rotate(45deg);
            background-color: #fff;
        }

@media (max-width: 599px) {

.model_close::before {
                top: 10px;
                left: 0;
                width: 30px;
                height: 1px
        }
            }

.model_close::after {
            content: "";
            position: absolute;
            top: 30px;
            left: 10px;
            width: 40px;
            height: 2px;
            transform: rotate(-45deg);
            background-color: #fff;
        }

@media (max-width: 599px) {

.model_close::after {
                top: 10px;
                left: 0;
                width: 30px;
                height: 1px
        }
            }

.mv {
    position: relative;
    background-color: #000;
}

.mv-wrapper {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    position: relative;
}

.mv-image {
    position: relative;
    aspect-ratio: 16 / 9;
    line-height: 0;
}

@media (max-width: 599px) {

.mv-image {
        aspect-ratio: 75 / 170
}
    }

.mv-content {
    position: absolute;
    bottom: 10.3em;
    left: 104.2em;
    color: #fff;
}

@media (max-width: 599px) {

.mv-content {
        bottom: 5em;
        left: 0;
        width: 100%;
        padding: 0 3em
}
    }

.mv-text {
    font-size: 2em;
    line-height: 220%;
    letter-spacing: 0.4em;
    font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.mv-text {
        font-size: 1.5em;
        letter-spacing: 0.3em
}
    }

.mv-spacer {
    height: 4em;
}

@media (max-width: 599px) {

.mv-spacer {
        height: 1em
}
    }

.mv-tr {
    display: flex;
}

.mv-tr + .mv-tr {
        margin-top: 2.4em;
    }

@media (max-width: 599px) {

.mv-tr + .mv-tr {
            margin-top: 1.2em
    }
        }

.mv-th {
    width: 12.8em;
}

.mv-th.mv-th1 {
        padding-top: 1em;
    }

@media (max-width: 599px) {

.mv-th {
        width: 8.8em
}
    }

.mv-flex {
    display: flex;
}

@media (max-width: 599px) {

.mv-flex {
        flex-wrap: wrap
}
    }

.mv-flex-cell {
    padding-top: 1.2em;
    margin-right: 0.5em;
}

@media (max-width: 599px) {

.mv-flex-cell {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0.5em
}
    }

.mv-flex-second {
    margin-top: 1em;
}

.mv-th-text {
    font-size: 1.6em;
    letter-spacing: 0.3em;
    font-weight: 700;
    line-height: 1;
}

@media (max-width: 599px) {

.mv-th-text {
        font-size: 1.3em
}
    }

.date1 {
    font-size: 1.6em;
    letter-spacing: 0.13em;
    line-height: 1;
    font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.date1 {
        font-size: 1.3em
}
    }

.date2 {
    font-size: 3em;
    letter-spacing: 0.13em;
    line-height: 1;
    font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.date2 {
        font-size: 2.7em;
        letter-spacing: 0.12em
}
    }

.about-title {
  width: 68em;
  line-height: 0;
  margin-bottom: 3.5em;
}

@media (max-width: 599px) {

.about-title {
    width: 29.4em;
    margin-bottom: 2em
}
  }

.about-body {
  margin-top: 4.2em;
  color: #888;
}

.about-top1 {
  width: 66em;
}

@media (max-width: 599px) {

.about-top1 {
    width: 100%
}
  }

.about-top2 {
  width: 53.5em;
}

@media (max-width: 599px) {

.about-top2 {
    width: 100%
}
  }

.about-p {
  font-size: 1.8em;
  line-height: 2.2;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.about-p {
    font-size: 1.2em;
    line-height: 1.8
}
  }

.about-p span {
    font-size: 0.6em;
    letter-spacing: 0.05em;
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

@media (max-width: 599px) {

.about-p span {
      font-size: 1em
  }
    }

.about-p1 {
  font-size: 1.8em;
  line-height: 2.2;
  letter-spacing: 0.1em;
  color: #3F3B39;
  margin-bottom: 0.5em;
}

@media (max-width: 599px) {

.about-p1 {
    font-size: 1.2em;
    line-height: 1.8
}
  }

.about-comment {
  font-size: 1.2em;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-top: 1em;
  font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.about-comment {
    font-size: 1em
}
  }

.about-item {
  margin-top: 7em;
  display: flex;
  align-items: center;
}

@media (max-width: 599px) {

.about-item {
    flex-direction: column;
    margin-top: 4em;
    align-items: flex-start
}
  }

.about-item .h3 {
    margin-bottom: 1em;
  }

@media (max-width: 599px) {

.about-item .h3 {
      margin-bottom: 0.5em
  }
    }

.about-item-image {
  width: 66em;
  min-width: 66em;
  line-height: 0;
}

@media (max-width: 599px) {

.about-item-image {
    width: 100%;
    min-width: 100%;
    margin-bottom: 2em
}
  }

.about-item-text {
  padding-left: 7em;
  flex-grow: 1;
}

@media (max-width: 599px) {

.about-item-text {
    padding-left: 0
}
  }

.about-item.is-second {
  flex-direction: row-reverse;
}

@media (max-width: 599px) {

.about-item.is-second {
    flex-direction: column
}
  }

.about-item.is-second .about-item-text {
    padding-left: 0;
    padding-right: 7em;
  }

@media (max-width: 599px) {

.about-item.is-second .about-item-text {
      padding-right: 0
  }
    }

.info-top {
  display: flex;
  position: relative;
  padding-top: 10em;
}

@media (max-width: 599px) {

.info-top {
    flex-direction: column-reverse;
    padding-top: 0
}
  }

.info-top-head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@media (max-width: 599px) {

.info-top-head {
    position: relative
}
    .info-top-head .h2 {
      letter-spacing: 0.3em;
    }
  }

@media (max-width: 599px) {

.info-inner {
    padding-top: 0 !important;
    padding-bottom: 7em !important
}
  }

.info-top-image {
  width: 72em;
  min-width: 72em;
}

@media (max-width: 599px) {

.info-top-image {
    width: 100vw;
    margin-left: -3em;
    min-width: auto;
    margin-bottom: 4em
}
  }

.info-top-p {
  color: #888;
  font-size: 1.8em;
  letter-spacing: 0.12em !important;
  font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.info-top-p {
    font-size: 1.2em
}
  }

.info-top-body {
  flex-grow: 1;
  padding-right: 4em;
}

@media (max-width: 599px) {

.info-top-body {
    padding-right: 0
}
  }

.info-top-body .h2 {
    margin-bottom: 0.5em;
  }

.info-top-text {
  margin-top: 4em;
}

@media (max-width: 599px) {

.info-top-text {
    margin-top: 3em
}
  }

.info-date1 {
  color: #3F3B39;
  font-size: 3em;
  letter-spacing: 0.1em;
  line-height: 1;
}

@media (max-width: 599px) {

.info-date1 {
    font-size: 1.8em
}
  }

.info-date2 {
  color: #3F3B39;
  font-size: 3em;
  line-height: 200%;
  letter-spacing: 0.1em;
  margin-top: 0.3em;
}

@media (max-width: 599px) {

.info-date2 {
    font-size: 2.4em
}
  }

.info-date2 span {
    font-size: 0.6em;
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

.info-date3 {
  color: #3F3B39;
  font-size: 3.2em;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media (max-width: 599px) {

.info-date3 {
    font-size: 2.1em
}
  }

.info-date4 {
  color: #3F3B39;
  font-size: 2em;
  line-height: 200%;
  letter-spacing: 0.1em;
  margin-top: 2em;
  text-decoration: underline;
}

@media (max-width: 599px) {

.info-date4 {
    font-size: 1.4em
}
  }

.info-section {
  margin-top: 8.5em;
}

@media (max-width: 599px) {

.info-section {
    margin-top: 5em
}
  }

.info-head {
  color: #3F3B39;
  font-size: 2.4em;
  line-height: 100%;
  letter-spacing: 0.5em;
  margin-bottom: 1.8em;
}

@media (max-width: 599px) {

.info-head {
    font-size: 1.8em;
    margin-bottom: 1.5em
}
  }

.info-row {
  display: flex;
  align-items: center;
  gap: 4em;
}

@media (max-width: 599px) {

.info-row {
    flex-wrap: wrap;
    gap: 0;
    justify-content: space-between
}
  }

.info-row + .info-row {
    margin-top: 4em;
  }

@media (max-width: 599px) {

.info-row + .info-row {
      margin-top: 2em
  }
    }

.info-row-head {
  display: none;
}

@media (max-width: 599px) {

.info-row-head {
    display: block;
    width: 100%;
    margin-bottom: 0.5em
}
  }

.info-icon {
  width: 12em;
  min-width: 12em;
}

@media (max-width: 599px) {

.info-icon {
    width: 8em;
    min-width: 8em
}
  }

.info-row-body {
  flex-grow: 1;
}

@media (max-width: 599px) {

.info-row-body {
    flex-grow: inherit;
    width: calc(100% - 9.5em)
}
    .info-row-body .info-p1 {
      display: none;
    }
  }

.info-p1 {
  color: #3F3B39;
  font-size: 1.8em;
  line-height: 200%;
  letter-spacing: 0.1em;
  margin-bottom: 0.4em;
}

@media (max-width: 599px) {

.info-p1 {
    font-size: 1.2em;
    letter-spacing: 0.05em
}
  }

.info-p {
  color: #888;
  font-size: 1.6em;
  line-height: 180%;
  letter-spacing: 0.05em;
  font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.info-p {
    font-size: 1.2em
}
  }

.info-list {
  padding-left: 1.6em;
}

.info-list li {
    font-feature-settings: "palt";
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

.info-list .d-flex {
    display: flex;
  }

.info-list div {
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

.info-bottom {
  display: flex;
  justify-content: center;
}

.info-bottom button {
    width: 70em;
    height: 8em;
    background: #3F3B39;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2em;
    cursor: pointer;
    padding-left: 1em;
  }

@media (max-width: 599px) {

.info-bottom button {
      width: 100%;
      height: 60px;
      padding-left: 10%
  }
    }

.info-bottom .button-text {
    color: #FFF;
    font-size: 1.8em;
    line-height: 100%;
    letter-spacing: 0.2em;
  }

@media (max-width: 599px) {

.info-bottom .button-text {
      font-size: 14px
  }
    }

.info-bottom .plus-icon {
    width: 3em;
  }

@media (max-width: 599px) {

.info-bottom .plus-icon {
      width: 40px
  }
    }

.event-link-button {
  width: 78em;
  height: 8em;
  background: #3F3B39;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2em;
  color: #fff;
}

@media (max-width: 599px) {

.event-link-button {
    width: 100%;
    height: 100px
}
  }

.event-link-button span {
    color: #FFF;
    font-size: 1.8em;
    line-height: 100%;
    letter-spacing: 0.2em;
  }

@media (max-width: 599px) {

.event-link-button span {
      font-size: 14px;
      text-align: center;
      line-height: 1.8
  }
    }

.info-comment {
  color: #888;
  font-size: 1.4em;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.05em;
  font-family: "ShinGoPro-Light", sans-serif !important;
  margin-top: 0.8em;
  text-align: center;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  inset: 0;
  background: rgba(0, 0, 0, 0.9);
  -webkit-backdrop-filter: blur(7.5px);
          backdrop-filter: blur(7.5px);
  z-index: 100;
  display: none;
}

.overlay img {
    width: 100%;
  }

.modal {
  position: absolute;
  top: 10em;
  left: 50%;
  transform: translate(-50%, 0);
  height: 100%;
  max-height: calc(100vh - 15em);
  background-color: #F5F5F5;
  width: 90%;
  max-width: 1000px;
  z-index: 11;
  font-size: 10px;
}

@media (max-width: 1600px) {

.modal {
    font-size: 0.625vw
}
  }

@media (max-width: 599px) {

.modal {
    font-size: 2.67vw;
    top: 6em;
    height: calc(100vh - 10em);
    max-height: calc(100vh - 10em)
}
  }

.modal-close {
  position: absolute;
  bottom: 100%;
  right: 0;
  width: 3.3em;
  height: 3.3em;
  line-height: 0;
  z-index: 10;
  cursor: pointer;
  margin-bottom: 3.3em;
  font-size: 10px;
}

.modal-close svg {
    width: 100%;
    height: 100%;
  }

@media (max-width: 1600px) {

.modal-close {
    font-size: 0.625vw
}
  }

@media (max-width: 599px) {

.modal-close {
    font-size: 2.67vw;
    margin-bottom: 1em;
    width: 30px;
    height: 30px
}
  }

.modal-close:hover {
    opacity: 0.7;
  }

.modal-inside {
  height: 100%;
  overflow-y: auto;
}

.modal-wrapper {
  width: 84%;
  margin: 0 auto;
}

.terms-top {
  padding: 8em 0 4.3em;
}

@media (max-width: 599px) {

.terms-top {
    padding: 4em 1em 2em
}
  }

.terms-logo {
  line-height: 0;
  width: 58em;
  margin-bottom: 2.7em;
}

@media (max-width: 599px) {

.terms-logo {
    width: 24em
}
  }

.terms-title {
  color: #3F3B39;
  font-size: 3em;
  letter-spacing: 0.3em;
  line-height: 1;
  font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.terms-title {
    font-size: 1.8em;
    line-height: 1.6
}
  }

.terms-body {
  background-color: #fff;
  padding: 4em;
  position: relative;
}

@media (max-width: 599px) {

.terms-body {
    padding: 2em
}
  }

.terms-body textarea {
    width: 100%;
    border: none;
    resize: none;
    overflow-y: auto;
    height: 30em;
    color: #888;
    font-size: 1.4em;
    line-height: 160%;
    letter-spacing: 0.05em;
    font-family: "ShinGoPro-Light", sans-serif !important;
    padding-bottom: 20px;
  }

@media (max-width: 599px) {

.terms-body textarea {
      font-size: 1.1em
  }
    }

.terms-body-shadow {
  position: absolute;
  bottom: 4em;
  left: 0;
  width: 100%;
  height: 3em;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.8), rgba(255,255,255,1));
  z-index: 2;
}

@media (max-width: 599px) {

.terms-body-shadow {
    bottom: 1.9em;
    height: 3em
}
  }

.terms-head {
  color: #3F3B39;
  font-size: 2.4em;
  line-height: 1;
  letter-spacing: 0.4em;
  margin-bottom: 1.2em;
}

@media (max-width: 599px) {

.terms-head {
    font-size: 1.4em
}
  }

.terms-bottom {
  padding: 5em 0;
}

@media (max-width: 599px) {

.terms-bottom {
    padding: 3em 0
}
  }

.checkbox-container {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #888;
  font-size: 1.4em;
  line-height: 180%;
  letter-spacing: 0.05em;
  gap: 0.5em;
}

@media (max-width: 599px) {

.checkbox-container {
    font-size: 1.2em
}
  }

.checkbox-container label {
    cursor: pointer;
  }

.terms-button {
  margin-top: 4em;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 599px) {

.terms-button {
    margin-top: 3em
}
  }

.terms-button .terms-link {
    width: 70em;
    height: 8em;
    background: #ddd;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2em;
    padding-left: 1em;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }

@media (max-width: 599px) {

.terms-button .terms-link {
      width: 100%;
      height: 60px
  }
    }

.terms-button .terms-link.active {
      cursor: pointer;
      pointer-events: inherit;
      background: #3F3B39;
    }

.terms-button .button-text {
    color: #FFF;
    font-size: 1.8em;
    line-height: 100%;
    letter-spacing: 0.2em;
  }

@media (max-width: 599px) {

.terms-button .button-text {
      font-size: 14px
  }
    }

.terms-button .blank-icon {
    width: 3em;
  }

.terms-comment {
  margin-top: 1.2em;
}

.terms-comment p {
    color: #888;
    font-size: 1.2em;
    line-height: 180%;
    letter-spacing: 0.05em;
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

@media (max-width: 599px) {

.terms-comment p {
      font-size: 1em
  }
    }

.lu-inner {
  padding: 9.6em 0 6.6em;
}

@media (max-width: 599px) {

.lu-inner {
    padding: 7em 0 8.5em
}
  }

.lu-top {
  display: flex;
  gap: 8em;
  color: #fff;
}

@media (max-width: 599px) {

.lu-top {
    flex-direction: column;
    gap: 4em
}
  }

.lu-top .h2 {
    color: #fff;
  }

.lu-top-p {
  color: #F5F5F5;
  font-size: 1.6em;
  line-height: 200%;
  letter-spacing: 0.1em;
  transform: translateY(-0.5em);
}

@media (max-width: 599px) {

.lu-top-p {
    font-size: 1.4em;
    transform: none
}
  }

.lu-items {
  display: flex;
  justify-content: space-between;
  margin-top: 7em;
}

@media (max-width: 599px) {

.lu-items {
    flex-direction: column;
    gap: 5em
}
  }

.lu-item {
  width: 33.5em;
}

@media (max-width: 599px) {

.lu-item {
    width: 100%
}
  }

.car-image {
  line-height: 0;
  margin-bottom: 2em;
}

.car-name {
  color: #F5F5F5;
  font-family: "ShinGoPro-Light", sans-serif !important;
  font-size: 1.4em;
  line-height: 160%;
  letter-spacing: 0.05em;
}

@media (max-width: 599px) {

.car-name {
    font-size: 1.2em
}
  }

.car-desc {
  color: #F5F5F5;
  font-family: "ShinGoPro-Light", sans-serif !important;
  font-size: 1.2em;
  line-height: 160%;
  letter-spacing: 0.05em;
}

@media (max-width: 599px) {

.car-desc {
    font-size: 1.2em
}
  }

.access-inner {
  padding: 10.9em 0 11.6em;
}

@media (max-width: 599px) {

.access-inner {
    padding: 7em 0
}
  }

.access-map {
  aspect-ratio: 120 / 38;
  background-color: #ccc;
  margin-top: 5em;
}

@media (max-width: 599px) {

.access-map {
    aspect-ratio: 335 / 460
}
  }

.access-table {
  margin-top: 5em;
}

.access-tr {
  display: flex;
}

.access-tr + .access-tr {
    margin-top: 3em;
  }

@media (max-width: 599px) {

.access-tr.is-last {
      flex-direction: column
  }

      .access-tr.is-last .access-th {
        width: 100%;
        margin-bottom: 0.5em;
      }
    }

.access-th {
  width: 20em;
  min-width: 20em;
}

@media (max-width: 599px) {

.access-th {
    width: 8em;
    min-width: 8em
}
  }

.access-th p {
    color: #3F3B39;
    font-size: 1.8em;
    line-height: 200%;
    letter-spacing: 0.1em;
  }

@media (max-width: 599px) {

.access-th p {
      font-size: 1.4em
  }
    }

.access-td {
  flex-grow: 1;
}

.access-td p {
    color: #888;
    font-size: 1.6em;
    line-height: 200%;
    letter-spacing: 0.1em;
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

@media (max-width: 599px) {

.access-td p {
      font-size: 1.3em
  }
    }

@media (max-width: 599px) {

.access-td p.nowrap {
        white-space: nowrap
    }
      }

.access-td span {
    font-size: 2em;
    font-family: "ShinGoPro-Light", sans-serif !important;
  }

@media (max-width: 599px) {

.access-td span {
      font-size: 1.5em
  }
    }

@media (max-width: 599px) {

.banner-inner {
    padding: 7em 0 !important
}
  }

@media (max-width: 599px) {

.banner-wrapper {
    padding: 0 !important
}
  }

.banner-link {
  line-height: 0;
  transition: opacity 0.4s ease-in-out;
  width: 114em;
  margin: 0 auto;
  display: block;
}

@media (max-width: 599px) {

.banner-link {
    width: 100%
}
  }

.banner-link:hover {
    opacity: 0.7;
  }

body {
    margin: 0;
    position: relative;
}

.main {
    position: relative;
    font-family: "ShinGoPro-Regular", sans-serif;
    z-index: 1;
    color: #000;
    font-size: 10px;
}

@media (max-width: 1600px) {

.main {
        font-size: 0.625vw
}
    }

@media (max-width: 599px) {

.main {
        font-size: 2.67vw
}
    }

/* stylelint-disable-next-line */

.main img {
        width: 100%;
    }

.main picture {
        width: 100%;
    }

.main a {
        text-decoration: none;
    }

p, h2, h3, h4 {
    margin: 0;
}

.main-head {
    height: 0;
    position: relative;
    z-index: 2;
}

.main-body {
    position: relative;
    z-index: 1;
    background-color: #fff;
}

.main-wrapper {
    width: 100%;
}

.logo {
    width: 92px;
    display: block;
    position: relative;
    margin-left: 20px;
    line-height: 0;
    transform: translateY(20px);
}

@media (max-width: 599px) {

.logo {
        margin-left: 16px;
        width: 140px;
        transform: translateY(16px)
}
    }

.relative {
    position: relative;
}

.body-container {
}

.section-wrapper {
    width: 90%;
    max-width: 120em;
    margin: 0 auto;
}

@media (max-width: 599px) {

.section-wrapper {
        width: 100%;
        padding: 0 3em
}
    }

.bg1 {
    background-color: #f5f5f5;
}

.bg2 {
    background-color: #3F3B39;
}

.section-inner {
    padding: 12.5em 0;
}

@media (max-width: 599px) {

.section-inner {
        padding: 4.5em 0
}
    }

.h2 {
    color: #3F3B39;
    font-size: 5em;
    font-style: normal;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: 0.4em;
    font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.h2 {
        font-size: 3em;
        letter-spacing: 0.3em
}
    }

.h3 {
    color: #3F3B39;
    font-size: 3em;
    font-style: normal;
    font-weight: 300;
    line-height: 180%;
    letter-spacing: 0.4em;
    font-family: "ShinGoPro-Light", sans-serif !important;
}

@media (max-width: 599px) {

.h3 {
        font-size: 1.8em
}
    }

/* stylelint-disable-next-line */

#gn_footer .gn_element .grid-row.bleed {
    max-width: none !important;
}
